1 Reply Latest reply on Sep 1, 2010 5:02 AM by vsh07

    9.3.4 install

    QX1

      hy

      I have an OS Ubuntu 10.04 and I do not know how to install Adobe Reader 9.3.4-1_i386linux_enu.deb to my computer.

      I am new in linux and do not know how to use konsole?

      Thanks